<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList include="Systems/do26-base.xml">

  <sim>

    <description>Dornier Do 26 (YASim)</description>

    <aircraft-version>0.4</aircraft-version>
    <status>Alpha</status>

    <flight-model archive="y">yasim</flight-model>
    <aero archive="y">Systems/do26-yasim</aero>

    <type type="string">seaplane</type>

    <long-description>Being a seaplane only, if you want to start in the water try the following locations :
    QPHB (Pearl Harbour)
    YSTI (Stephens Island)
    YJEB (Jenson Bay)
    ORV  (Norvik)
    AK8  (Christiansen lake)
    Z59  (Bethe)
    ZNU  (Namu)
    </long-description>

    <tags>
      <tag>transport</tag>
      <tag>dornier</tag>
      <tag>1930s</tag>
      <tag>1940s</tag>
      <tag>seaplane</tag>
      <tag>high-wing</tag>
      <tag>piston</tag>
      <tag>propeller</tag>
      <tag>compositor</tag>
    </tags>

  </sim>

</PropertyList>
